GroundDisconnector examples
The intended use of GroundDisconnector is unclear. Describe the containment in figure 19 in the 301 and change "GroundSwitch" to
"GroundDisconnecter" as "GroundSwitch" do not exist in the UML.

Proposed Solution
301 document correction.

Assign to Physical Devices Subgroup

Decision
This may have already been corrected. Chavdar to check.

History

#1 - 09/14/2021 06:21 PM - Eric Stephan

- Subject changed from GroundDisconnector examples
The intended use of GroundDisco to GroundDisconnector examples The intended use of GroundDisco

- Decision updated

#2 - 12/01/2021 11:51 AM - Eric Stephan
- Proposed Solution updated

- Decision updated

#3 - 09/19/2022 04:26 PM - Eric Stephan
- Status changed from Open to In Progress
- Priority changed from Normal to High

- Standard(s) set to 61970-301

- Decision updated

- Originally Assigned To set to Chavdar Ivanof

#4 - 09/19/2022 04:51 PM - Eric Stephan
- File MicrosoftTeams-image (3).png added

#5 - 04/12/2023 11:17 AM - Todd Viegut

- Proposed Solution updated

- Decision updated

Notes from the 12-Apr-2023 UTF13 weekly call:

The GroundDisconnector is now a 2 terminal device - the 301 template was updated in 2016 Ed 7.0 to indicate as much in that publication. Figure 29
in the 301 has an example of a PetersonCaoil.

Points highlighted:

- Initial thoughts are a needed association from GroundDisconnector to the existing Ground class and, in turn, an association to the VoltageLevel
called "Ground". We want to highlight the containment aspect of the modeling. This should then be included as an additional example in Figure 29.
